﻿
        .toothStyle input {display:inline; height:17px; padding-top:2px; border:1px solid #cfdfee; }*
        .toothStyle ul { margin-top:0; list-style: none; margin-bottom:1.9em; }
        .toothStyle ul li { position:relative; font-size:1.1em; color:#666666; padding:0 0 0 10px; margin:0; font-family:Arial,sans-serif; /*background: url(http://cbhshelper2010.networklogic.com.au/MemberServiceCentre/Home/Master/images/bullet_arrow_blue.gif) no-repeat 0 6px;*/ }
        .toothStyle ul li ul { margin:15px 5px }
        .toothStyle ul li ul li { font-size:1.0em; margin-bottom:7px; /*background: url("images/orange_dot.png") no-repeat scroll 0 5px transparent;*/ }
        .toothStyle p  
         {
             color:#000000; 
             font-family:Arial,sans-serif;
             font-size:13px; 
             line-height:1.7em; 
         }
        .toothStyle table
        {
            text-align: left;
            border-top: 1px #e0c2b1 solid;
            border-left: 1px #e0c2b1 solid;
            border-bottom: 1px #e0c2b1 solid;
            border-right: 1px #e0c2b1 solid;
            border-collapse: collapse;
            border-collapse:collapse;
        }
        .toothStyle h1
        {
            font-family:Arial,sans-serif;
            font-size:2em;
            font-weight:normal;
            margin-bottom:1em;
            color:#9C0058;
        }
        .toothStyle h2
        {
            font-family:Arial,sans-serif;
            font-size:20px;
            font-weight:normal;
            margin-bottom:1em;
            margin-top:1em;
            color:#9C0058;       
            border:medium none;
            text-align:left;          
        }
        .toothStyle h3 
        {           
            font-weight:bold; 
            line-height:1.364em;
            font-size:13px; 
            font-family:Arial,sans-serif;
            font-weight:bold;
            margin-top:0;          
            margin-bottom:1.0em;
            color:#9C0058;   
             }
        .toothStyle label
        {
            color:#666666;
            float:left;
            font-family:Arial,sans-serif;
            font-size:10px;
            font-weight:bold;
            line-height:1.5em;
            position:relative;
            top:1px;
            width:125px;
        }
        .toothStyle span
        {
            color:#9C0058;
            font-family:Arial,sans-serif;
            font-size:13px; 
        }
        .toothStyle .headTD
        {
            border-right: 1px solid #FFFFFF; height: 25px; background-color:#9C0058; color:White;font-size: 13px; font-weight:bold;
            font-family:Arial,sans-serif;
            border-color: #E0C2B1;
        }
        .toothStyle .subHeadTD
        {
            background-color: #DFC2CD;            
            padding-left: 4px;
            padding-right: 4px;         
            border-bottom-color:#015884;                    
        }        
       
.toothStyle td
{
    padding-left:5px; padding-right:5px;
}
.SubHeaderText
{
	color:#9C0058;
}
        
